3.3.618.1112版（2010 正式版v3.3）What's New
1、彻底解决用户获取驱动列表较慢的问题。
2、进一步提升软件执行效率，软件启动时间减少至3-8秒。
3、增加数百款新硬件支持。

============================================================

3.3.603.1106版（2010 正式版v3.3）What's New
1、增强了品牌机识别范围和识别效率。
2、改进硬件及驱动识别算法，现在可以正确识别100余款之前因硬件厂商未按照业界规范推出而导致难以识别的硬件，并可提供相应驱动程序。
3、增加识别800余种计算机硬件。
4、优化下载模块效率，改善下载速度。
5、改进了方法，修正了部分NVIDIA驱动程序使用驱动微调功能安装时的问题。
6、修正了微调更新后提示重启菜单未能居于前端，难以点击的问题。

============================================================

3.3.521.1101版（2010 正式版v3.3）What's New

1、软件功能进一步优化，稳定性提升。
2、增加识别3000余种计算机硬件。
3、优化下载模块效率，各项驱动程序及软件下载速度提升。
4、软件界面进行了小范围优化调整。
5、修正了Beta3版本遗留的bug。
6、修正了部分用户获取驱动列表较慢的问题。

============================================================

3.3.508.1090版（2010 Beta3版）What's New

1、改进算法，提升硬件识别效率。
2、驱动更新功能中的“微调模式”与“驱动管理”全面融合。
3、驱动管理大幅增强，融合驱动更新、禁用、启用、卸载等众多功能与一身，成为真正的“Windows 设备管理器”。
4、大幅扩充“必备组件”的内容，为各种Windows操作系统增加各种必备的微软官方组件，免去大家查找下载的麻烦。
5、“硬件检测”大幅升级，增加GeForce GTX 470/480显卡、AMD Phenom II X6处理器等最新硬件的支持，修正AMD 785G/M785/890GX (RS880)芯片组不能正确识别的bug。
6、修正了少数显卡驱动不存在致分辨率异常降低至800X600以下时部分用户点击按钮困难的问题。
7、修正了部分用户点击“驱动更新”按钮后出错的问题。
8、修正了部分用户网卡检测结果出现乱码的问题。
9、为了提升总体效率，此版本起我们将不再支持Windows 2000操作系统。
10、修正部分用户无法载入驱动列表的bug

============================================================

3.2.406.1080版（2010 Beta2版）What's New

1、增加向导模式功能，实现向导式驱动安装
2、增加包括宏碁（Acer）、东芝（Toshiba）等品牌机支持
3、首次支持手机驱动及官方应用程序，支持包括：诺基亚、摩托罗拉、索爱、黑莓、Iphone、HTC（部分型号）、夏普（部分型号），其他品牌和型号逐步增加中。
4、在网络不畅的情况下，增加驱动列表重新获取功能。

============================================================

3.1.223.1070版（2010 Beta1版）What's New

1、修正集成网卡驱动不能自动安装的Bug。

============================================================

3.1.209.1068版（2010 Beta1版）What's New

1、修正“问题反馈”功能不能使用退格键的问题，增加回车键直接提交。
2、修正部分用户“不能连接到更新服务器”的问题。
3、修正“完全更新”功能，因网络状态不佳频繁弹出网络错误提示框的问题。
4、修正部分用户“自动更新”检测不正确的问题。
5、修正手动更改升级及备份路径后，文件路径不正确的问题。
6、驱动详细说明部分，恢复“更多驱动下载地址”功能。

============================================================

3.1.206.1066版（2010 Beta1版）What's New

1、全新提供对品牌笔记本、台式机的专用驱动支持。当前的2010 Beta1版本，联想、Lenovo ThinkPad、戴尔、惠普品牌的用户将能享受到全方位的支持。品牌机用户不但能够通过驱动精灵获得专用的驱动程序，更能够获得适合自己机型设备的各种特色专用软件，如：快捷键、触控板、指纹识别、电源管理、硬盘保护、显卡切换、专用控制面板等。更广泛的品牌支持目前正在不断添加中。
2、通过努力，我们在2009版本的基础上大幅扩展了通用硬件的支持范围和数量，支持如电源管理、指纹识别等设备。
3、在完全更新中新增系统组件模块，提供例如.Net Framework、DirectX等安装驱动程序可能需要的必备组件下载。
4、新增网络判断功能与提醒功能，在网络状况不佳或意外中断情况下可以协助您解决问题。
5、增加可自动判断的软件安全启动模式。
6、硬件检测结果改为中文显示，并增加更多新硬件支持。
7、解决了2009版本软件自动升级的问题，当有新版本发布，我们可以提示您正确下载升级。
8、基础代码全面重写，软件稳定性得到全面保证。
9、网卡驱动自动安装功能全面改进，更稳定易用，并且支持无线网卡。
10、用户问题反馈功能升级，可根据用户需要针对性的提出并解决问题。
11、软件界面重新制作，用户可以自行调整最适合的界面大小。

============================================================

2.6.1225版（2009正式版）What's New

1、修正Vista及Windows 7操作系统下，硬件检测功能DirectX版本显示不正确问题
2、修正Windows 7中文操作系统下，“高清晰度音频设备”无法提供驱动问题
3、修正软件二次启动后驱动列表发生变化的错误
4、修正驱动精灵主界面及完全更新界面中存在的文字错误
5、修正英文系统下部分界面乱码问题
6、修正Windows 7驱动升级向导功能检测结果与实际情况不符的问题
7、修正Windows 7驱动升级向导中的文字错误
8、升级硬件检测功能，检测结果更加准确

============================================================

2.5.1015版（2009正式版）What's New

1、获得微软Windows 7徽标计划认证
2、与微软（中国）硬件实验室合作，新增Windows 7驱动升级向导功能
3、依照微软规范增强主程序稳定性
4、对关机处理部分进行功能改进
5、进一步优化软件，启动速度进一步加快
6、必备工具功能全面改版

============================================================

2.3.1.0930版(2009 B2.3版) What's New

1、强化了硬件检测模块，增加了硬盘使用时间等细节信息，以及侦测项与导出硬件配置报告的功能。
2、修正了完全更新功能中，部分网络状况不佳的用户在下载完成时有时点击安装按钮无效，必须重启软件的问题。
3、修正了微调模式下部分驱动有时会不能正常取消的问题。
4、修正程序在网络不畅的情况下有时会不稳定的问题。
5、为统一文件路径，全新安装时默认文件夹位置将从Program Files\DriverGenius调整为至Program Files\Mydrivers\DriverGenius

============================================================

2.2.5.0730 版(2009 B2.2版) What's New

1、增加软件安全模式，在这种模式下驱动精灵将只执行核心模块，用于排查问题
2、增加Windows安全模式自动判断功能，保证软件可用性
3、驱动备份功能升级，备份后的驱动与原始驱动完全一致（不含控制面板）
4、完全版网卡驱动扩容，支持更多硬件
5、软件任务栏图标修正，主程序图标美化
6、解决有时软件关闭后仍在后台运行的问题
7、解决有时ALT+F4无法关闭软件问题
8、解决局域网联网，但未连接Internet情况下启动软件卡死的问题
9、解决了当用户网络连接不稳定，软件界面有时卡死的问题
10、解决设置菜单无法用Tab键切换的问题

============================================================

2.1.3.0618 版(2009 B2.1版) What's New

功能改进：
1、全面优化客户及服务器端，大幅提升软件启动速度，提升驱动下载速度
2、修正有时启动卡住的问题
3、修正完全安装状态下强行关闭驱动精灵软件，有一定几率出错的问题
4、修正部分x64平台下错误给出32位驱动问题
5、修正硬件检测部分双硬盘无法正确识别问题
6、修正硬件检测部分乱码问题
7、设置菜单中移除备份为自安装包选项，与实际功能对应
8、修正Intel芯片组驱动在微调模式下的安装问题
9、修正硬件检测部分，搜索功能乱码问题
10、修正设置菜单与功能菜单不对应问题
11、修正软件缩小至任务栏通知区域时，双击无法打开主窗体问题
12、对驱动更新说明位置文字进行微调，软件更加美观

============================================================

2.1.2.0527 版(2009 B2版) What's New

功能改进：
1.“完全更新”方式支持的硬件类型达到完善标准，现在通过此方式可以全面更新包括USB设备在内的硬件驱动程序。
2.“完全更新”方式的界面大幅改进，增加了驱动安装状态侦测、下载进度等功能。
3.硬件检测功能大幅增强并成为一个独立功能，现在驱动精灵可检测并显示处理器、主板、显卡、声卡等各种硬件的详细信息。
4.原“快速更新”升级为“微调模式”，修正了有时卡住的问题，并支持断点续传功能。
5.加入对x64操作系统的支持，B2版本已可提供大量64位操作系统所需驱动程序。
6.正式支持Windows 7操作系统，可正确识别和支持Windows 7 Beta、RC以及最新测试版。
7.因Windows 7仍在测试过程中，目前仅部分厂商提供了Windows 7驱动程序。我们在“完全更新”中为Windows 7用户提供了Vista驱动作为一种备选方案。经测试大多数的Vista驱动可以在Windows 7下正常工作。
8.多处用户界面改进，增强稳定性。
9.增加了数字签名。

============================================================

2.1.1.0410 版(2009 B1版) What's New

功能改进：
1.增加硬件识别功能，驱动精灵可不依赖于驱动程序，完全识别包括处理器、主板、显卡、声卡等常用硬件。
2.我们建立了第二套基于厂商自动安装包的驱动库，驱动更新功能由此增加了全新的“完全更新”下载方式，通过此方式驱动精灵用户可下载并快捷安装由厂商制作的完整驱动程序安装包。
3.增加“必备工具”推荐功能，提供操作系统所需的补丁包升级，DirectX程序等内容下载。
4.增加了对Windows7操作系统的支持。
5.在安装界面中增设驱动下载路径设置选项。
6.多处用户界面改进，稳定性更佳。 

============================================================

2.0.5.1118 版(2008 B5.2版) What's New

功能改进：
1.程序再次优化，软件启动速度大幅提升，并修正某些杀毒软件误报问题。
2.完全版增加NVIDIA NF4系列芯片组集成网卡驱动。
3.修正在Windows XP环境下，NVIDIA最新显卡驱动无法通过驱动精灵安装问题，支持178.24之后版本。

*注：通过驱动精灵安装的178.24驱动并未包含物理加速驱动，如需物理加速支持，请根据驱动精灵提供的完整版驱动下载地址下载包含物理加速功能的完整驱动。

============================================================

2.0.5.0927 版(2008 B5.1版) What's New

功能改进：
1. 修改驱动文件获取方式，驱动下载速度提升，服务器带宽扩容。
2. 加入驱动评论功能，用户可对驱动问题发表评论。
3. 驱动程序升级文件可保存至本地。

============================================================

2.0.5.0829 版(2008 B5版) What's New

功能改进：
1. 调整硬件检测顺序，联网检测功能放置在软件初始化阶段，以改善软件运行效率
2. 在主界面中增加驱动升级提醒
3. 革命性改变驱动安装方式，现在驱动安装方式分为“自定义安装”、“全自动安装”两种方式
4. 用户现在可在多款驱动中选择最合适驱动
5. 增加驱动投票功能，用户可对驱动进行推荐
6. 增加详细驱动说明
7. 增加驱动自动备份，驱动还原按照还原点排序
8. 软件设置菜单移动至主界面中，“推荐驱动”功能获得改进

============================================================

2.0.4.0324 版(2008 beta 4版) What's New
功能改进
1、增加USB设备支持，其中包括主流打印机、摄像头、扫描仪、鼠标、键盘、轨迹球设备、游戏手柄、USB外置声卡等驱动。其中暂支持的芯片品牌及厂商如下：

打印机：惠普、佳能、爱普生、利盟（包括联想OEM产品）
扫描仪：惠普、佳能、爱普生
摄像头：中星微、松瀚、凌扬、理光、原相、沛成、禾瑞亚、Chicony等厂商的摄像头芯片及罗技、创新的摄像头产品
鼠标键盘：微软、罗技、双飞燕、新贵
游戏手柄：罗技、北通
USB声卡：创新、华硕、乐之邦等

其他USB设备的驱动支持仍在陆续添加中

2、修正驱动更新过程中CPU占用率过高问题
3、增加微软数字签名支持，通过驱动精灵安装的部分驱动也将具备数字签名
4、升级服务器端，增强检测过程的稳定性

============================================================

2.0.3.0203 版(2008 beta 3版) What's New
功能改进
1、集成目前主流网卡驱动，通过驱动精灵的检测功能，首先自动为这些网卡安装驱动，然后用户即可联网继续更新其他设备的驱动程序（支持网卡厂商如下：Intel、Realtek、Marvell、Broadcom、VIA、ATTANSIC）；
2、新增主力电信服务器以改善部分用户无法正常访问问题；
3、根据用户信息反馈，新增部分Beta 2未支持硬件驱动；
4、改善对HD Audio设备的识别与支持；
5、改善客户端功能，增强服务器端稳定性；
6、软件提供的驱动程序与驱动之家下载频道保持同步更新；
7、软件菜单中加入用户问题反馈功能，方便用户提交意见；
8、修正了Beta 2版中已知的Bug。

============================================================

2.0.2.0102 版(2008 beta 2版) What's New
功能改进
1、增强了硬件检测能力，可智能更新驱动程序；
2、完全重制驱动信息数据库；
3、改进驱动备份技术，加快驱动备份操作；
4、增加安全驱动卸载功能；
5、改进在线更新功能，可以在线安装。


============================================================

1.9.0.825 版(2004 预览版) What's New
功能改进
1.重新制作驱动信息数据库，修复了数据库中的所有错误
2.改进了驱动搜索引擎，速度更快，识别更准确
3.增加了显示当前驱动版本和拷贝下载链接到剪贴板的功能
4.新增 LiveUpdate 功能，随时和驱动之家驱动更新保持一致。另外如果驱动精灵发布了新版本，也可以使用此功能进行升级

============================================================

1.9.0.608 版(2004 Beta2) What's New
功能改进
1.智能驱动更新！完全抛弃手工查找驱动的方式。采用最新的硬件识别技术，能检测出 Windows 无法辨认的 Unknown 设备，并直接给出驱动程序下载链接。驱动查找、更新完全自动化
2.进一步改进驱动程序备份的准确性和速度
3.自动识别操作系统，对不同设备的驱动安装顺序进行合理调整，进一步增强驱动恢复的准确性和稳定性
4.还原驱动时自动验证备份文件，防止用户误操作
5.人性化设计，以系统消息方式指导用户进行操作
6.全新界面，操作更简单

============================================================

1.52版 What's New
功能改进
1.改进了驱动搜索速度和准确性，不会再显示出系统以前安装过的设备驱动
2.改进了驱动备份，系统自带的驱动程序也能备份出来，在恢复驱动的时候不会再弹出要求插入系统安装盘的对话框
3.改进了驱动恢复，驱动恢复过程中不会出现程序停止响应的情况了
4.增加了从自解压文件还原驱动选项

============================================================

1.51版 What's New
功能改进
1.增加了备份系统桌面的功能
2.增加了备份文件加密的功能
3.加入了3721上网助手模块
BUG修复
1.完全修正了界面显示不正常的问题

============================================================

1.5版 What's New
功能改进
1.加入了对Windows Server 2003的支持
2.对驱动查找，备份，恢复进行了大规模重新编码，改进后的版本对备份和恢复的速度，稳定性都有很大提高
3.重新编写了其他备份模块，在易用性和稳定性方面作了进一步改进
4.新增创建快捷方式功能：在没有联网的情况下，用户可以将搜索到的驱动下载页面在桌面创建快捷方式以便日后访问
5.重新编写了帮助文档，说明更加详细
BUG修复
1.修正了大字体模式下界面显示不完全的问题
2.修正了在线升级中的一个BUG
3.修正了无法备份新版QQ聊天纪录的问题
4.修正了安装包的BUG，解决了文件版本过期的问题

============================================================

1.4版 What's New
功能改进
1.改进了软件界面
2.增加了分卷压缩驱动程序的功能
3.增加了分类搜索驱动的功能
4.增加了备份恢复Cookie的功能
5.增加了备份恢复Outlook邮件的功能
6.增加了备份恢复邮件规则的功能
7.增加了备份恢复邮件帐户设置的功能
8.增加了备份恢复通讯簿的功能
BUG修复
1.修正了更多备份中的一些BUG
2.修正了最新驱动更新误报的BUG

============================================================

1.3版 What's New
功能改进
1.增加了驱动程序还原功能

============================================================

1.2版 What's New
功能改进
1.增加了BIOS设置备份/还原
2.增加了主引导区备份/还原
3.驱动模块新增在结果中查寻功能，查找驱动更方便
BUG修复
1.当计算机名为数字不能搜索驱动的问题
2.升级驱动出现数据库损坏的问题

============================================================

1.1版 What's New
功能改进
1.优化了算法，备份驱动速度大大加快
2.增加了手动输入路径和备份路径记忆
3.驱动的备份报告中加入驱动的版本信息
4.其他备份中加入了还原功能
5.对LiveUpdate做了一些改进
6.在更新驱动中增加了最近驱动更新，让您随时了解最新的驱动资讯
7.更换了一些图标
BUG修复
1.备份驱动时出现非法操作的问题
2.备份驱动时遇到虚拟光驱时出错的问题
3.搜索出来的驱动程序中有重复的问题
4.压缩备份不能清除临时文件的问题
4.驱动更新中搜索驱动结果集为空不能返回的问题
